WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] [Plugin: Lifestream] Last.fm feed location is obsolete (1 post)

  1. Tanin
    Member
    Posted 5 years ago #

    ws.audioscrobbler.com is no longer valid. please update plugin to support the new last.fm API.

    (Oops, this should go in the Plugins and Hacks section)

Topic Closed

This topic has been closed to new replies.

About this Topic